/* pagination-1 */

.pagination-1{}

.pagination-1 .box{border: 1px solid #d4d4d4; padding: 20px; margin: 20px 0}



ul.paginationA li{display: inline-block; margin: 0 2px; text-transform: uppercase}

ul.paginationA li a{color:#FFF;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;color:#474747;border:1px solid #B6B6B6;padding:8px 15px;background:#E6E6E6;background:-moz-linear-gradient(top,#FFF 1px,#F3F3F3 1px,#E6E6E6);background:-webkit-gradient(linear,0 0,0 100%,color-stop(.02,#FFF),color-stop(.02,#F3F3F3),color-stop(1,#E6E6E6))}

ul.paginationA01 li a.current,ul.paginationA01 li a:hover{background:#FFF}



ul.paginationB li a{border:1px solid;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;padding:6px 9px; color:#A74E0D;border-color:#F3D795; background:#FFFDF2;}

ul.paginationB li{display: inline-block; margin: 0 2px; text-transform: uppercase}

ul.paginationB li a.current,ul.paginationB li a:hover{color:#FFF;box-shadow:0 1px #EDEDED;-moz-box-shadow:0 1px #EDEDED;-webkit-box-shadow:0 1px #EDEDED; color:#893A00; text-shadow:0px 1px #FFEF42; border-color:#FFA200; background:#FFC800; background:-moz-linear-gradient(top,#FFFFFF 1px,#FFEA01 1px,#FFC800); background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFFFFF),color-stop(0.02,#FFEA01),color-stop(1,#FFC800));}



.paginationC{width: auto; margin-top: 50px; text-align: center; float: none}

.paginationC li{display: inline-block; margin: 0 2px; text-transform: uppercase}

.paginationC li a{ text-align: center;text-decoration: none; color: #333333; padding: 0; border: 1px solid #2684e4; border-radius: 50%; width: 38px; height: 38px; text-align: center; display: inline-block; line-height: 36px;}

.paginationC li a:hover, .paginationC li a.active{ text-align: center;text-decoration: none; color: #ffffff; padding: 0; background-color: #2684e4;}

.paginationC > li:first-child > a, .paginationC > li:first-child > span {border-radius: 50%}

.paginationC > li:last-child > a, .paginationC > li:last-child > span {border-radius: 50%}



.paginationD{width: auto; margin-top: 50px; text-align: center; float: none; display: table; margin: 50px auto 0;}

.paginationD li{display: inline-block; margin: 0 2px; text-transform: uppercase}

.paginationD li a{ text-align: center;text-decoration: none; color: #333333; padding: 8px 20px; border: 1px solid #2684e4;}

.paginationD li a:hover, .paginationD li a.active{ text-align: center;text-decoration: none; color: #ffffff; padding: 8px 20px; background-color: #2684e4;}



.paginationE{width: auto; margin-top: 50px; text-align: center; float: none}

.paginationE li{display: inline-block; margin: 0 2px; text-transform: uppercase}

.paginationE li a{ text-align: center;text-decoration: none; color: #333333; padding: 8px 20px; border: 1px solid #dedacf; border-radius: 50%;}

.paginationE li a:hover, .paginationE li a.active{ text-align: center;text-decoration: none; color: #ffffff; padding: 8px 20px; background-color: #a8a8a8;}



@media only screen and (min-width: 480px) and (max-width: 639px) {

.paginationD li a{padding: 6px 15px}

.paginationD li a:hover, .paginationD li a.active{padding: 6px 15px}

}



@media only screen and (min-width: 320px) and (max-width: 479px) {

.paginationD li a{padding: 6px 15px}

.paginationD li a:hover, .paginationD li a.active{padding: 6px 15px}

}